Subject: [netatalk-admins] Port to BeOS underway?

From: Bill Hayden <[email-masked]>
Date: Wed, 3 Dec 97 20:36:25 -0500

Forgive me if this has been discussed before, but I was wondering if a 
port to BeOS is underway for Netatalk (or at least afpd).  BeOS already 
has Appletalk support of some kind, but could _really_ use afpd.  I would 
attempt it myself, but my newness to the Netatalk scene probably doesn't 
make me a good candidate.  Besides, I'm porting Hotline to BeOS 
currently.  Both of these have the potential to be must-haves for the Be 
community.

Anyway, to make a long story short - anyone tried to move afpd to BeOS?

Thanks,
Bill Hayden
Teacher Support Software, Inc.
<mailto:[email-masked]>
<http://www.tssoftware.com>